Announcement

Collapse
No announcement yet.

AMD Evergreen Gallium3D Officially Does GLSL 1.30

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #11
    Originally posted by marek View Post
    The article doesn't mention the most important thing: OpenGL 3.0 is advertised by default for Evergreen GPUs (if you enable floating-point textures, which some Linux distributions do).
    Something happened recently and mine has been saying 2.1 even with today's git build. It also ignores the environment variable R600_STREAMOUT

    Comment


    • #12
      The R600_STREAMOUT variable has been dropped for some time and now it's enabled by default if the kernel is new enough. I believe for Evergreen and newer kernel 3.4 is required.

      Comment

      Working...
      X